const Presigned_url_requestsDBApi = require('../db/api/presigned_url_requests');
const { createEntityService } = require('../factories/service.factory');

module.exports = createEntityService(Presigned_url_requestsDBApi, {
  entityName: 'presigned_url_requests',
});
